# DMMGView

prints information on a DA based multi-level preconditioner

### Synopsis

    #include "petscda.h"
    #include "petscksp.h"
    #include "petscmg.h"
    #include "petscdmmg.h"
    #include "petscpc.h"
    PetscErrorCode PETSCSNES_DLLEXPORT DMMGView(DMMG *dmmg,PetscViewer viewer)

Collective on DMMG and PetscViewer

### Input Parameter

| dmmg | - the context
| viewer | - the viewer

### See Also

DMMGCreate(), DMMGDestroy(), DMMGSetMatType(), DMMGSetUseGalerkin()

Level:advanced
Location: src/snes/utils/damg.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages